@charset "UTF-8";
.container.clinic-interview {
    padding: 0 !important;
    margin-bottom: 60px;
  }
/*common start*/
.clinic-interview #interview a {
    color: #006fd5;
}
  @media (min-width: 767px) {
    .clinic-interview #interview p a:hover {
      text-decoration: underline !important;
    }
  }
  .flexbox-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  @media (max-width: 768px) {
    .flexbox-center {
      width: 10%;
    }
  }
  /*common end*/
    
.clinic-interview #interview {
  font-family: Noto, 游ゴシック体, Yu Gothic, YuGothic, ヒラギノ角ゴ Pro, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, sans-serif !important;
  background-color: #ffffff !important;
  margin-top: 30px;
}
.container.clinic-interview {
  padding: 0 !important;
  margin-bottom: 60px;
}
#interview .inner {
  padding: 0 1.5rem 60px;
}
#interview header {
  padding-top: calc(730 / 2000 * 100%);
  position: relative;
  overflow: hidden;
  padding: 30px 0;
  width: 100%;
}
#interview .header-wrap {
  width: 100%;
  padding: 0 15px 60px;
}

#interview header h1 {
   width: 100%;
   font-size: 2rem;
   font-weight: bold;
}
#interview header h1 .opt-index {
  display: block;
  font-size: 10px;
  margin-top: 0.5em;
  margin-bottom: 15px;
  letter-spacing: 0.15em;
  color: rgba(0, 0, 0, 0.4);
}  
#interview header p {
  line-height: 2em;
  margin-bottom: 0;
}

#interview .point {
  padding: 25px 16px 25px 30px;
  background: #f7f0e4;
  box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.12); 
}
#interview h2 {
  position: relative;
  padding: 7px 0 8px 19px;
  margin-bottom: 35px;
  border-left: solid 5px #e6dac3;
  font-weight: bold;
}  
#interview h2::after {
  position: absolute;
  left: -5px;
  bottom: -4px;
  content: '';
  width: 100%;
  height: 0;
  border-bottom: dashed 1px rgba(0, 0, 0, 0.12);
}

#interview h3 {
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: solid 1px rgba(0, 0, 0, 0.12);
  font-weight: bold;
}
#interview h4 {
  font-size: 1.6rem !important;
  font-weight: bold;
  margin-bottom: 60px;
}
#interview .clinic-point {
  margin-bottom: 70px;
}          
#interview .clinic-point h4 {
  font-weight: bold;
  color: #ec90a7;
  margin-bottom: 17px;
}          
#interview .point ul {
  list-style-type: disc !important;
  margin-bottom: 0;
  padding-left: 15px;
}
  #interview .point ul li {
  padding: 5px 0;
  line-height: 1.7;
  color: #49c2c2;
}
#interview .lead-box {
  padding: 16px;
  margin-bottom: 60px;
  background-color: #f9f9f9 !important;
}
/* 医師プロフィール　*/
#interview .doctor-profile {
  margin-bottom: 60px !important;
}
#interview .profile-wrap {
  margin-top: 30px !important;
}
#interview .name {
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 0.5rem !important;
}
   /* 画像 */
#interview .img-wrap {
  position: relative;
  overflow: hidden;
  padding-top: 60%;
  background: #f9f9f9;    
}
#interview .secondary {
  margin-top: 30px;
}
#interview .img-wrap img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  object-fit: contain;
}
   /* 目次リスト */
#interview .toc-ttl {
  font-weight: bold;
  margin-bottom: 20px;
}          
#interview ul.toc-list {
  list-style-type: disc !important;
  list-style-position: inside;
  color: #49c2c2;
  padding-left: 1.2em;
  text-indent: -1.2em;
  margin-bottom: 70px;
}
#interview ul.toc-list li {
  margin: 20px 0;
  line-height: 1.7;
}
#interview ul.toc-list li a {
  color: #49c2c2;
  cursor: pointer;
}
#interview .anchor {
  display: block;
  padding-top: 15px;
  margin-top: -15px;
}
#interview figcaption {
  margin-top: 15px;
}

/* クリニック院内・設備紹介　*/
#interview .clinic-info {
  margin-bottom: 70px;
}
#interview .clinic-info figcaption {
  margin: 15px 0 60px;
  font-size: 14px;
}
#interview .clinic-info .cap-ttl {
  font-size: 14px;
  font-weight: bold;
}

/* クリニック詳細　*/
#interview .ttl-clinic-name {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 30px 0;
}
#interview .about-clinic table {
  margin-bottom: 30px;
}
#interview .about-clinic table a {
  font-size: 14px;
  color: #49c2c2;
}        
#interview .about-clinic th {
  width: 30px;
  padding: 14px 10px 0 0;
  vertical-align: sub;
  text-align: center;
}
#interview .about-clinic td {
  font-size: 14px;
  line-height: 1.8;
  padding: 10px 0;
}      
#interview .about-clinic .table-bold {
  font-size: 14px;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.71);
}
#interview .about-clinic .table-icon {
  width: 20px;
  height: 20px;
  object-fit: contain;
}
#interview .about-clinic .table-icon-circle {
  width: 16px;
  height: 16px;
  object-fit: contain;
}
/* クリニック詳細ここまで　*/

/* クリニック詳細 部屋数　*/
#interview ul.clinic-room {
  list-style-type: disc !important;
  list-style-position: inside;
  background-color: #f9f9f9;
  padding: 19px 0 20px 28px;
  margin-bottom: 30px;
}
#interview ul.clinic-room li {
  line-height: 1.7;
}

/* クリニック詳細 ボタン　*/
#interview .clinic-detail-btn button {
  display: block;
  margin: 30px auto 60px;
  background: #ffffff;
  max-width: 100%;
}      
#interview .clinic-detail-btn button a {
  display: block;
  line-height: 60px;
  width: 100%;
  border: 1px solid #cab994;
  border-radius: 4px;
  margin: 0 auto;
  color: #cab994;
}

#interview .clinic-detail-btn button i {
  width: 22px;
  font-size: 1.8rem;
  text-align: right;
  color: #cab994;
  float: right;
  line-height: 3.5;
  margin-right: 10px;
}
#interview .clinic-detail-btn-wrapper {
  text-align: center;
  color: #cab994;
  font-weight: 700;
}    
/* クリニック詳細ボタン ここまで　*/      

  /* チケット　*/
  #interview .ticket {
    margin-bottom: 120px;
    }
  #interview .list-tag {
    display: flex;
    margin-bottom: 1rem;
  }
  #interview .list-tag li {
    display: inline-block;
    border: 1px solid #cab994;
    font-size: 1rem;
    padding: 2px 12px 1px;
    border-radius: 9px;
    margin-right: 4px;
    font-weight: 600;
    color: #cab994;
  }      
  #interview .station-tag-text {
    color: #cab994;
  }
  #interview .ticket-recommend {
    margin: 0 10px 30px;
    border: solid 1px rgba(0, 0, 0, 0.12);
    border-radius: 3px;
  }
  #interview .ticket-recommend:last-child {
    margin: 0 10px;
    border: solid 1px rgba(0, 0, 0, 0.12);
    border-radius: 3px;
  }
  #interview .ticket-recommend a {
    display: block;
    padding: 10px;
  }
  #interview .information {
    display: flex;
  }
   #interview .information-img {
    width: 80%;
    margin-right: 12px;
  }
  #interview .information-img img {
    width: 100%;
  }
  #interview .information .menu {
    width: 100%;
    line-height: 1.7em;
  }
  #interview .menu-ttl {
    font-weight: bold;
    color: rgba(0, 0, 0, 0.71);
    font-size: 13px;
    margin-bottom: 0;
    line-height: 1.7em;
   }
  #interview .menu-ttl-txt {
    text-overflow: ellipsis;
    height: 70px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
  }
  #interview .menu .code-price {
    color: #49c2c2;
    font-size: 15px;
    font-weight: bold;
    text-align: right;
  }
  #interview .menu .tax {
    color: #49c2c2;
    font-size: 12px;
    font-weight: normal !important;
    text-align: right;
    margin-left: 3px;
  }
  
  #interview .ticket-btn-area button {
    display: block;
    max-width: 198px;
    height: 30px;
    font-size: 12px;
  }      
  #interview .ticket-btn-area button a {
    color: #ffffff;
    display: block;
    line-height: 60px;
  }
  #interview .ticket-btn-area button:focus {
    outline: none !important;
  }
  /* チケットここまで　*/
  



/* ライター紹介*/
#interview .writer-wrap {
  display: flex;
}
#interview .trim {
  position:relative;
  overflow: hidden;
  width:50px;
  height:50px;
  border-radius:50%;
  border: solid 1px rgba(0, 0, 0, 0.4);
}
#interview .trim img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 100%;
  height:100%;
  object-fit: cover;
}    
#interview .writer-profile {
  width: 80%;
  margin-left: 20px;
  margin-bottom: 30px;
}   
  
/* プロフィール　ここまで*/

/* インタビュー*/
#interview .doctor-interview figure {
  margin-bottom: 30px;
}
#interview .doctor-interview figcaption {
  color: #8c8168;
  font-size: 11px;
  line-height: 1.9;
  text-align: left;
  width: 90%;
}
#interview .doctor-interview .interviewer {
  color: #8c8168;
  font-size: 14px;
  font-weight: bold;
}
#interview .doctor-interview .doctor {
  color: #e16a4f;
  font-size: 14px;
  font-weight: bold;
}
#interview .doctor-interview .content {
  margin-bottom: 70px;
}
#interview .doctor-interview .topics {
  margin-top: 30px;
  margin-bottom: 60px;
}
#interview .doctor-interview .topics p {
  margin-bottom: 2rem;
  line-height: 1.7;
}
#interview .point-icon {
  display: inline-block;
  margin-right: 10px;
  width: 20px;
}    
#interview .point-box {
  position: relative;
  padding: 16px;
  border: 1px solid rgba(0, 0, 0, 0.12); /* 枠線の太さ・色 */
  border-radius: 3px;
  background-color: #f9f9f9;
  margin-bottom: 30px;
}     
/* タイトル付　枠　*/
#interview .kakomi-box {
  position: relative;
  padding: 25px 16px 15px 20px;
  border: 1px solid rgba(0, 0, 0, 0.19); /* 枠線の太さ・色 */
  margin-bottom: 70px;
}
#interview .kakomi-box-ttl {
  position: absolute;
  padding: 0 .5em;
  left: 10px;
  top: -12px;
  font-weight: bold;
  background: #ffffff;
}
#interview .kakomi-box ul {
  list-style-type: disc !important;
  padding-left: 15px;
  margin-bottom: 0;
}
#interview .kakomi-box ul li {
  padding: 5px 0;
  line-height: 1.7;
}      